漏洞信息详情

Backdrop CMS 输入验证错误漏洞

漏洞简介

Backdrop CMS是一套开源的内容管理系统(CMS)。

Backdrop CMS 1.12.8之前的1.12.x版本和1.13.3之前的1.13.x版本中存在安全漏洞,该漏洞源于程序没有充分检查上传的归档文件。攻击者可利用该漏洞将非配置的脚本上传到服务器上。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://backdropcms.org/security/backdrop-sa-core-2019-012

参考网址

来源:backdropcms.org

链接:https://backdropcms.org/security/backdrop-sa-core-2019-012

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14771

受影响实体

    暂无